Bug 830891 - Need to update SOA tooling link (in Central) at GA to point to external update site (post GA task for QE)
Need to update SOA tooling link (in Central) at GA to point to external updat...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity urgent
: GA
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 11:09 EDT by Len DiMaggio
Modified: 2012-07-30 13:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-30 13:27:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot - the links are there and are working on July 30, 2012 (212.50 KB, image/png)
2012-07-30 13:27 EDT, Len DiMaggio
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDS-2157 Blocker Resolved Need to update SOA tooling link (in Central) at GA to point to external update site 2012-07-30 15:15:30 EDT

  None (edit)
Description Len DiMaggio 2012-06-11 11:09:19 EDT
Description of problem:

Link to: JBDS-2157

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Suz 2012-07-01 19:50:51 EDT
Setting the technical note field to negative as this appears to have been fixed before users could see it.
Comment 2 Len DiMaggio 2012-07-30 13:27:16 EDT
Created attachment 601317 [details]
Screenshot - the links are there and are working on July 30, 2012

Screenshot - the links are there and are working on July 30, 2012

Note You need to log in before you can comment on or make changes to this bug.